Subject: bug#44824: 27.1; Org export as pdf and open file does not open it

From: Maxim Nikulin <[email-masked]>
Date: Wed, 27 Jan 2021 20:33:51 +0700

I hope, the following link to another emacs-orgmode mail list archive 
will not be mangled by the debbugs web interface, unlike the previous one:
https://lists.gnu.org/archive/html/emacs-orgmode/2021-01/msg00327.html